Mujinn-00000 - Normal #7163

maejimal 00 000000000000
09/04/2025 03:59 PM - 01 001

Status: Ena/l0 Start date: 09/04/2025
Priority: Emergency/lll Due date: 09/05/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 09/05/2025 09:50 AM - 00 00
- Status changed from Start/il to End/l

#2 - 09/05/2025 04:23 PM -00 00
- Status changed from Endfil to00000

#3 - 09/05/2025 04:24 PM - 00 00
- Status changed from 00000 to Done/ll

#4 - 09/05/2025 04:42 PM -00 00
- % Done changed from 0 to 100

#5 - 09/11/2025 03:55 PM -0 01
- Status changed from Done/l 1 to End/i[
